Bug 1497458 - implantisomd5sum fails to implant on 32 bit x86
Summary: implantisomd5sum fails to implant on 32 bit x86
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: isomd5sum
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F27FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2017-09-30 16:47 UTC by Dennis Gilmore
Modified: 2017-10-13 23:29 UTC (History)
7 users (show)

Fixed In Version: isomd5sum-1.2.1-4.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-13 23:29:25 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2017-09-30 16:47:28 UTC
Description of problem:
 implantisomd5 Fedora-Workstation-netinst-i386-27_Beta-1.5.iso 
Inserting md5sum into iso image...
md5 = 49a886116c176100f649c6016991e396
Inserting fragment md5sums into iso image...
fragmd5 = 1db9db2cd93267218d52b0720e8b34b9fb969e4ac434949e97ea48a114a1b731d5
frags = 20
Setting supported flag to 0
ERROR: Attempted to write too much appdata.



Version-Release number of selected component (if applicable):

isomd5sum-1.2.1-3.fc27.i686

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Kamil Páral 2017-10-02 17:11:50 UTC
Discussed at blocker review meeting [1]:

AcceptedFreezeException (Final) - We prefer to release i686 images with working checksums, as long as the fix is not invasive and doesn't break anything else.

[1] https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2017-10-02/

Comment 2 Dennis Gilmore 2017-10-03 18:39:22 UTC
can we also get a rawhide build please

Comment 3 Fedora Update System 2017-10-03 19:55:25 UTC
isomd5sum-1.2.1-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-059792f883

Comment 4 Fedora Update System 2017-10-06 04:25:52 UTC
isomd5sum-1.2.1-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-059792f883

Comment 5 Fedora Update System 2017-10-13 23:29:25 UTC
isomd5sum-1.2.1-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.